function FileData_Pairs(x)
{
x.t("moment","shift");
x.t("fuel","interrupts");
x.t("fuel","delivery");
x.t("fuel","ignition");
x.t("fuel","module");
x.t("interrupts","fuel");
x.t("interrupts","spark");
x.t("indicator","set-up");
x.t("below","minimum");
x.t("commander","enabled");
x.t("commander","configured");
x.t("commander","switch");
x.t("commander","tools");
x.t("full","throttle");
x.t("refer","calibrate");
x.t("refer","power");
x.t("contact","dynojet");
x.t("delivery","during");
x.t("delivery","including");
x.t("enabled","set-up");
x.t("uses","shift");
x.t("cut","shift");
x.t("mode","single");
x.t("mode","kill");
x.t("mode","shift");
x.t("state","rest");
x.t("open","state");
x.t("open","quick");
x.t("open","setting");
x.t("change","using");
x.t("change","gear");
x.t("sooner","length");
x.t("times","shift");
x.t("close","window");
x.t("time","uses");
x.t("time","ignored");
x.t("time","shifts");
x.t("time","amount");
x.t("time","milliseconds");
x.t("time","shift");
x.t("time","gear");
x.t("engine","power");
x.t("single","time");
x.t("during","quick");
x.t("spark","delivery");
x.t("normally","open");
x.t("normally","closed");
x.t("requires","gear");
x.t("box","enable");
x.t("enables","selection");
x.t("closed","state");
x.t("closed","setting");
x.t("cancel","close");
x.t("clutch","select");
x.t("dependent","mode");
x.t("dependent","requires");
x.t("dependent","allows");
x.t("window","using");
x.t("window","without");
x.t("secondary","fuel");
x.t("shifter","quick");
x.t("shifter","accessory");
x.t("shifter","switch");
x.t("shifter","configuration");
x.t("shifter","configure");
x.t("shifter","using");
x.t("selection","inputs");
x.t("allows","different");
x.t("rest","contact");
x.t("rest","normally");
x.t("input","used");
x.t("second","engine");
x.t("second","shift");
x.t("quick","shifter");
x.t("quick","shift");
x.t("allowing","full");
x.t("selected","gear");
x.t("throttle","shifts");
x.t("configured","correctly");
x.t("actuated","allowing");
x.t("arrow","select");
x.t("occurs","sooner");
x.t("accessory","power");
x.t("select","mode");
x.t("select","switch");
x.t("select","kill");
x.t("select","power");
x.t("select","on/off");
x.t("feature","enables");
x.t("minimum","time");
x.t("minimum","rpm");
x.t("accept","changes");
x.t("function","enter");
x.t("length","time");
x.t("different","shift");
x.t("1000ms=1","second");
x.t("ignored","enter");
x.t("changes","click");
x.t("set-up","kill");
x.t("set-up","information");
x.t("switch","open");
x.t("switch","closed");
x.t("switch","input");
x.t("switch","style");
x.t("switch","inputs");
x.t("enable","disable");
x.t("calibrate","gear");
x.t("connected","interrupts");
x.t("connected","kill");
x.t("kill","fuel");
x.t("kill","mode");
x.t("kill","times");
x.t("kill","time");
x.t("kill","engine");
x.t("kill","ignition");
x.t("shifts","without");
x.t("shifts","gear");
x.t("click","cancel");
x.t("click","accept");
x.t("click","configure");
x.t("enter","minimum");
x.t("enter","shift");
x.t("event","selected");
x.t("event","occurs");
x.t("configuration","window");
x.t("amount","time");
x.t("power","moment");
x.t("power","commander");
x.t("power","cut");
x.t("tools","configure");
x.t("interval","minimum");
x.t("interval","shift");
x.t("lever","actuated");
x.t("drop-down","arrow");
x.t("ignition","interrupts");
x.t("configure","open");
x.t("configure","quick");
x.t("configure","feature");
x.t("information","refer");
x.t("information","enter");
x.t("module","connected");
x.t("disable","quick");
x.t("milliseconds","1000ms=1");
x.t("on/off","box");
x.t("cases","power");
x.t("correctly","switch");
x.t("used","information");
x.t("style","normally");
x.t("style","cases");
x.t("dynojet","information");
x.t("using","drop-down");
x.t("setting","quick");
x.t("without","clutch");
x.t("without","changes");
x.t("position","using");
x.t("including","secondary");
x.t("shift","second");
x.t("shift","function");
x.t("shift","kill");
x.t("shift","event");
x.t("shift","click");
x.t("shift","interval");
x.t("shift","lever");
x.t("shift","including");
x.t("inputs","select");
x.t("inputs","click");
x.t("gear","indicator");
x.t("gear","change");
x.t("gear","dependent");
x.t("gear","position");
x.t("rpm","below");
x.t("rpm","quick");
}
